Bug 1356129 - Please build for epel7
Summary: Please build for epel7
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-docker-squash
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Goldmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1418694 1435129 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-13 13:02 UTC by Tim Waugh
Modified: 2019-06-08 08:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 08:12:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Tim Waugh 2016-07-13 13:02:59 UTC
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8a567c23eb is an atomic-reactor update for epel7, but it requires python-docker-squash.

Please build it for epel7 to satisfy this dependency.

Comment 1 Tim Waugh 2017-02-03 15:52:11 UTC
*** Bug 1418694 has been marked as a duplicate of this bug. ***

Comment 2 Tim Waugh 2017-03-23 17:53:05 UTC
*** Bug 1435129 has been marked as a duplicate of this bug. ***

Comment 3 Marek Goldmann 2019-06-08 08:12:22 UTC
Closing, atomic reactor is no longer in EPEL 7.


Note You need to log in before you can comment on or make changes to this bug.